body {
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	background:#f5f5f5 url(../images/bg-body.gif) repeat-x;
}
img {border-style: none;}
a {
	text-decoration:underline;
	color: #27418b;
}
a:hover {text-decoration: none;}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
#wrapper{
	width:1002px;
	margin:0 auto;
	position:relative;
}
#header{
	position:absolute;
	top:0;
	left:0;
	width:961px;
	height:116px;
	padding:8px 20px 0 21px;
}
#header .case{
	width:961px;
	overflow:hidden;
	margin-bottom:13px;
}
.logo{
	margin:0;
	width:281px;
	height:63px;
	overflow:hidden;
	float:left;
	background:url(../images/logo.gif) no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}
.logo a{
	height:100%;
	display:block;
}
.search{
	float:right;
	width:460px;
	padding-top:8px;
}
.search .submit{
	float:right;
	background:url(../images/btn-locin.gif) no-repeat;
	width:61px;
	height:25px;
	padding:0 0 3px;
	margin:0 15px 0 0;
	border:0;
	cursor:pointer;
	text-transform:uppercase;
	color:#fff;
	font: bold 11px/24px Arial, Helvetica, sans-serif;
}

.search .member{
	float:left;
	background:url(/images/btn_membersarea.gif) no-repeat;
	width:168px;
	height:25px;
	padding:0 0 3px;
	margin:0;
	border:0;
	cursor:pointer;
	text-transform:uppercase;
	color:#fff;
	font: bold 11px/24px Arial, Helvetica, sans-serif;
}

.button{
	float:left;
	background: #27418B no-repeat;
    width:100px;
	height:25px;
	padding:0 0 3px;
	margin:0;
	border:0;
	cursor:pointer;
	text-transform:uppercase;
	color:#fff;
	font: bold 11px/24px Arial, Helvetica, sans-serif;
    -moz-border-radius: 0.4em;
     border-radius: 0.4em;

}

.search .row{
	float:right;
	width:201px;
}
.search .images{float:right;}
.search .text{
	float:left;
	padding:4px 5px 5px;
	margin:0;
	background:#fff;
	border:1px solid #c9c9c9;
	border-right:0;
	width:154px;
	line-height:15px;
}
#nav {
	margin: 0 0 50px;
	padding: 0;
	width:961px;
	background:url(../images/bg-nav.gif) no-repeat;
	font: bold 13px/16px Arial, Helvetica, sans-serif;
	text-shadow: 1px 2px 0px #223260;
}
#nav:after {
	clear: both;
	display: block;
	content: "";
}
#nav li {
	float: left;
	display:inline;
	margin:5px 10px 0 18px;
	padding-bottom:10px;
	list-style: none;
}
#nav li a {
	display: block;
	padding: 5px 10px 3px;
	color: #f5f5f5;
	text-decoration:none;
}
#nav li a span{
	display:block;
	padding:0 0 2px;
}
#nav li a.home{
	background:url(../images/bg-nav-home.gif) no-repeat;
	width:19px;
	height:17px;
	text-indent:-9999px;
	overflow:hidden;
	padding:0;
	margin-top:6px;
}
#nav li a.home:hover{border-bottom:1px solid #fff;}
#nav li a.has-drop-down-a {
	padding: 5px 5px 5px 15px;
	background:url(../images/bg-has-drop.gif) no-repeat 0 10px;
}
#nav li a:hover span,
#nav li.hover a span,
#nav li:hover a span{border-bottom:1px solid #fff;}
#nav li:hover,
#nav li.hover { position: relative; }
#nav li .drop{
	position: absolute;
	left: 0;
	z-index: 20;
	width: 171px;
	display: none;
    top: 100%;
	background: url(../images/bg-drop-b.gif) no-repeat 0 100%;
	padding:0 0 6px;
}
#nav li ul {
	height:1%;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding: 0;
	font: normal 12px/15px Arial, Helvetica, sans-serif;
	background:#fff;
}
#nav li:hover .drop,
#nav li.hover .drop { display: block; }
#nav li .drop li {
	float: none;
	display:block;
	margin:0;
	background:url(../images/separator.gif) repeat-x;
	padding:3px 0 2px;
}
#nav li .drop li:first-child{background:none;}
#nav li ul li a {
	width:133px;
	height: 1%;
	text-align: left;
	padding: 5px 19px 2px;
	color:#27418b;
	text-shadow:none;
	border:0 !important;
}
#nav li ul li a:hover{
	text-decoration:none;
	background:#d4d9e8;
}
.w1{
	width:1002px;
	padding-top:88px;
}
.w1-t{
	background:url(../images/bg-w1-t.png) no-repeat;
	height:32px;
	text-indent:-9999px;
	overflow:hidden;
}
.w1-c{
	width:100%;
	background:url(../images/bg-w1-c.png) repeat-y;
}
.w1-c:after{
	content:"";
	clear:both;
	display:block;
}
.w2{
	margin-bottom:-16px;
	float:left;
	position:relative;
	width:961px;
	padding:10px 20px 0 21px;
}
.w1-b{
	background:url(../images/bg-w1-b.png) no-repeat;
	height:32px;
	text-indent:-9999px;
	overflow:hidden;
}
#main{
	width:961px;
	overflow:hidden;
	margin-bottom:11px;
}
.intro{
	width:100%;
	overflow:hidden;
	padding-bottom:6px;
	margin-bottom:12px;
	background: url(../images/bg-intro.gif) no-repeat 0 100%;
}
.gallery {
	width:596px;
	float:left;
	position:relative;
}
.gallery span {
	position:absolute;
	top:45%;
	width:33px;
	height:32px;
}
.gallery .link-prev{left:8px; z-index:10}
.gallery .link-next {right:11px; z-index:10}
.gallery .link-prev a,
.gallery .link-next a{
	display:block;
	width:33px;
	height:32px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}
.gallery .link-prev a{background:url(../images/bg-link-prev.png) no-repeat;}
.gallery .link-next a{background:url(../images/bg-link-next.png) no-repeat;}
.gallery-holder {
	width:596px;
	overflow:hidden;
	height:357px;
	position:relative;
}
.gallery-holder ul {
	position:absolute;
	width:99999px;
	padding:0;
	margin:0;
	list-style:none;
	top:0;
	left:0;
}
.gallery-holder ul li {
	float:left;
	width:596px;
	position:relative;
}
.gallery-holder ul img{display:block;}
.gallery-holder ul span.heading{
	position:absolute;
	top:33px;
	left:32px;
	color:#fff;
	font-size:18px;
	line-height:22px;
	width:auto;
	height:auto;
}
.gallery span.switcher {
	padding:0;
	margin:0;
	width:100%;
	overflow:hidden;
	list-style:none;
	position:absolute;
	bottom:20px;
	left:18px;
    z-index: 10000;
    top: 325px;
}
.switcher a {
	display:block;
	background:url(../images/bg-swicher.png) no-repeat;
	width:11px;
	height:10px;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
	text-decoration:none !important;
    float:left;
    margin-right: 5px;
}
.switcher a.activeSlide ,
.switcher a:hover {background:url(../images/bg-swicher-active.png) no-repeat;}
.intro-boxes{
	float:right;
	width:357px;
}
.info-box{
	background:url(../images/bg-info-box.gif) no-repeat;
	padding:14px 11px 0 17px;
	margin-bottom:7px;
}
.info-box strong{
	display:block;
	font: bold 16px/20px Arial, Helvetica, sans-serif;
	color:#000;
	padding-bottom:16px;
	height:1%;
	overflow:hidden;
}
.cufon-active .info-box strong{
	font: normal 18px/24px Arial, Helvetica, sans-serif;
	padding-bottom:19px;
}
.info-box strong .cufon{
	float:left;
	margin:0 !important;
}
.info-box .bill{
	margin:0;
	padding:0 0 1px;
	list-style:none;
}
.info-box .bill li{
	height:1%;
	vertical-align:middle;
	overflow:hidden;
	background:url(../images/bullet.gif) no-repeat 1px 2px;
	padding:0 0 14px 40px;
}
.info-box .bill .title{
	float:left;
	width:120px;
	font-size:24px;
	line-height:26px;
	color:#000;
	padding:3px 0 3px;
	margin-right:4px;
}
.cufon-active .info-box .bill .title{
	font-size:24px;
	line-height:26px;
	padding:3px 0 5px;
}
.info-box .bill .title .cufon{
	float:left;
	margin:0 !important;
}
* html .info-box .bill .title{margin-right:1px;}
.info-box .bill .text{
	height:1%;
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	color:#000;
}
.info-box .bill p{margin:0;}
.link{
	height:1%;
	overflow:hidden;
}
.read-more{
	float:right;
	background:url(../images/bg-more.gif) no-repeat;
	width:85px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
}
.video-box{
	background:#27418b;
	font-size:11px;
	line-height:14px;
	color:#fff;
	height:1%;
	overflow:hidden;
	padding:23px 9px 10px 15px;
}
.video-box .video{
	float:right;
	width:138px;
	background:url(../images/bg-video.gif) no-repeat 100% 100%;
	padding:0 5px 5px 0;
	margin-left:15px;
}
* html .video-box .video{margin-left:12px;}
.video-box .video img{display:block;}
.video-box .text{
	height:1%;
	overflow:hidden;
}
.video-box .text span{
	display:block;
	color:#93a0c5;
	font-size:14px;
	line-height:12px;
	text-transform:uppercase;
	padding-bottom:3px;
	height:1%;
	overflow:hidden;
}
.cufon-active .video-box .text span{
	font-size:14px;
	line-height:16px;
}
.video-box .text span .cufon{
	float:left;
	margin:0 !important;
}
.video-box .text em{
	display:block;
	font:normal 17px/22px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-bottom:10px;
	padding-bottom:5px;
	height:1%;
	overflow:hidden;
}
.cufon-active .video-box .text em{
	font:normal 18px/22px Arial, Helvetica, sans-serif;
}
.video-box .text em .cufon{
	float:left;
	margin:0 !important; 
}
.video-box .text p{margin:0;}
.products{
	width:100%;
	overflow:hidden;
	position:relative;
}
.news-holder{
	width:100%;
	overflow:hidden;
}
.news{
	float:left;
	width:526px;
	padding:12px 0 10px 8px;
}
.news h1{
	margin:0 0 11px;
	font: normal 22px/24px Arial, Helvetica, sans-serif;
	color:#000;
	width:100%;
	overflow:hidden;
	padding-bottom:5px;
}
.cufon-active .news h1{
	font: normal 24px/30px Arial, Helvetica, sans-serif;
}
.news h1 .cufon{
	float:left;
	margin:0 !important;
}
.posts{
	margin:0;
	padding:0 0 25px;
	list-style:none;
}
.posts li{
	height:1%;
	overflow:hidden;
	padding-bottom:19px;
}
.posts .image{
	float:left;
	width:158px;
	margin-right:20px;
}
* html .posts .image{margin-right:17px;}
.posts .image img{
	display:block;
	border:1px solid #ccc;
}
.posts .text{
	height:1%;
	overflow:hidden;
	font-size:12px;
	line-height:18px;
	color:#333;
	padding-top:2px;
}
.posts .text strong{
	display:block;
	width:100%;
	overflow:hidden;
	color:#666;
	font: normal 13px/13px Arial, Helvetica, sans-serif;
	margin-bottom:3px;
    text-transform: uppercase;
}
.cufon-active .posts .text strong{font: normal 14px/16px Arial, Helvetica, sans-serif;}
.posts .text strong .cufon{
	float:left;
	margin:0 !important;
}
.posts .text h2{
	margin:0 0 4px;
	width:100%;
	overflow:hidden;
	color:#28418b;
	font: normal 22px/24px Arial, Helvetica, sans-serif;
	padding-bottom:3px;
}
.cufon-active .posts .text h2{font: normal 22px/28px Arial, Helvetica, sans-serif;}
.posts .text h2 .cufon{
	float:left;
	margin:0 !important;
}
.posts .text p{margin:0;}
.posts .text em{
	color:#000;
	padding-left:5px;
}
.more-news{
	float:right;
	background:url(../images/bg-more-news.gif) no-repeat;
	width:85px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
}
.news .link{background:url(../images/separator2.gif) repeat-x 0 100%;}
.news .border{
	float:right;
	background:#fff;
	padding-left:15px;
}
.news .border .more-news{float:left;}
.samples{
	position:absolute;
	top:0;
	right:-15px;
	width:372px;
	background:#fff;
	padding-left: 39px;
}
#main .samples-open .catalog{width:933px;}
.more-samples{
	background:url(../images/bg-more-samples.gif) no-repeat;
	width:28px;
	height:462px;
	text-indent:-9999px;
	overflow:hidden;
	position: absolute;
	left: 0;
	top: 0;
	outline: none;
}
#main .samples-open .more-samples{background:url(../images/bg-more-samples-open.gif) no-repeat;}
.samples .container{
	overflow:hidden;
	width: 100%;
}
.samples .colors{
	background:url(../images/bg-colors.gif) no-repeat 1px 0;
	padding:11px 10px 10px 104px;
	margin-bottom:17px;
	font-size:12px;
	line-height:18px;
	color:#333;
}
.samples .colors h3{
	margin:0 0 7px;
	font:normal 18px/22px Arial, Helvetica, sans-serif;
	color:#000;
	height:1%;
	overflow:hidden;
	padding-bottom:5px;
}
.samples .colors h3 .cufon{
	float:left;
	margin:0 !important;
}
.samples .colors p{margin:0 ;}
.catalog{
	margin:0;
	padding:0;
	list-style:none;
	height:369px;
	width: 934px;
	overflow:hidden;
	font:bold 10px/12px Arial, Helvetica, sans-serif;
}
.catalog li{
	text-align:center;
	width:78px;
	margin:0 12px 15px 0;
	display:inline-block;
	vertical-align:top; 
}
.catalog li img{
	vertical-align:top;
	margin-bottom:7px;
}
.catalog li p{margin:0;}
.catalog a{
	color:#26418c;
	text-decoration:none;
}
.catalog a:hover{text-decoration:underline;}
.full-range{
	float:right;
	background:url(../images/bg-more-full.gif) no-repeat;
	width:85px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
}
.samples .link{
	background:url(../images/separator4.gif) no-repeat 0 100%;
	margin-top:-4px;
	margin-right: 15px;
	padding-right:6px;
	width: 351px;
	float: right;
}
.samples .border{
	float:right;
	padding:0 0 4px 9px;
	background:#fff;
}
.samples .border .full-range{float:left;}
#wrapper .main-page{
	padding:15px 36px 10px 1px;
	width:924px;
}
.main-page #content{
	float:right;
}
.main-page #sidebar{
	float:left;
}
#wrapper .main-page2{
	padding:15px 0 10px 13px;
	width:948px;
}
.main-page2 #content{float:left;}
.main-page2 #sidebar{
	float:right;
	width:215px;
	padding-top:23px;
}
#content{
	width:634px;
	font-size:12px;
	line-height:18px;
	color:#333;
}
.add-nav{
	height:1%;
	overflow:hidden;
	background:url(../images/separator2.gif) repeat-x 0 100%;
	font-size:12px;
	line-height:16px;
	padding:0 0 8px 3px;
	margin-bottom:22px;
}
.add-nav span{color:#666;}
#content .add-nav ul{
	margin:0 0 0 -5px;
	padding:0;
	list-style:none;
	display:inline;
	color:#999;
}
#content .add-nav ul li{
	display:inline;
	background:url(../images/separator5.gif) no-repeat 0 2px;
	padding:0 3px 0 8px;
}
#content .add-nav ul li:first-child{background:none;}
#content .add-nav ul a{
	color:#999;
	text-decoration:none;
}
#content .add-nav ul a:hover{text-decoration:underline;}
#content h1{
	margin:0 0 9px;
	font: normal 21px/22px Arial, Helvetica, sans-serif;
	height:1%;
	overflow:hidden;
	padding:3px 0;
	color:#28418b;
}
.cufon-active #content h1{font: normal 22px/28px Arial, Helvetica, sans-serif;}
#content h1 .cufon{
	float:left;
	margin:0 !important;
}
.word1{
	font-size:14px;
	line-height:18px;
}
.word2{
	font-size:12px;
	line-height:28px;
}
#content p{margin:0 0 18px;}
#content .word1 p{margin:0 0 14px;}
.main-page .image-content{
	display:block;
	margin-bottom:17px;
}
.main-page2 .image-content{
	display:block;
	border:1px solid #b6b8be;
	margin-bottom:17px;
}
#content h2{
	margin:0 0 10px;
	font: normal 17px/19px Arial, Helvetica, sans-serif;
	height:1%;
	overflow:hidden;
	padding:3px 0;
}
.cufon-active #content h2{font: normal 18px/22px Arial, Helvetica, sans-serif;}
#content h2 .cufon{
	float:left;
	margin:0 !important;
}
#content h3{
	margin:0 0 3px;
	font: normal 15px/18px Arial, Helvetica, sans-serif;
	height:1%;
	overflow:hidden;
	padding:3px 0;
}
.cufon-active #content h3{font: normal 16px/20px Arial, Helvetica, sans-serif;}
#content h3 .cufon{
	float:left;
	margin:0 !important;
}
#content ul{
	margin:0 0 18px;
	padding:0;
	list-style:none;
}
#content ul li{
	background:url(../images/bullet2.gif) no-repeat 1px 5px;
	padding-left:30px;
}
#content ul a{
	color:#333;
	text-decoration:none;
}
#content ul a:hover{text-decoration:underline;}
#content ol{
	margin:0 0 22px;
	padding:0 0 0 19px;
	list-style-position:outside;
}
* html #content ol{padding:0 0 0 23px;}
*+html #content ol{padding:0 0 0 23px;}
#content ol li{padding-left:11px;}
* html #content ol li{padding-left:7px;}
*+html #content ol li{padding-left:7px;}
#content ol a{
	color:#333;
	text-decoration:none;
}
#content ol a:hover{text-decoration:underline;}
#content .line{
	background:url(../images/separator2.gif) repeat-x 0 100%;
	padding-top:22px;
	height:1%;
	overflow:hidden;
}
#content .line .border{
	float:right;
	padding:0 0 0 15px;
	background:#fff;
}
#content .line .read-more{float:left;}
#sidebar{width:229px;}
#sidebar h4{
	margin:0;
	font:bold  13px/16px Arial, Helvetica, sans-serif;
	color:#000;
	background:#f1e304 url(../images/bg-title-t.gif) no-repeat;
}
#sidebar h4 span{
	background:url(../images/bg-title-b.gif) no-repeat 0 100%;
	display:block;
	padding:7px 14px 6px;
}
.main-menu{
	margin:0;
	padding:10px 0 15px;
	list-style:none;
	background:url(../images/separator2.gif) repeat-x 0 100%;
	font-size:13px;
	line-height:17px;
}
.main-menu li{margin-bottom:3px;}
.main-menu a{
	display:block;
	width:157px;
	color:#2a3f8e;
	padding:2px 36px 4px;
	text-decoration:none !important; 
	border:1px solid #fff;
	border-width:1px 0;
	background:url(../images/bg-main-menu-a.gif) no-repeat;
}
.main-menu li.active a,
.main-menu a:hover{
	border:1px solid #e5e8f1;
	border-width:1px 0;
	background:#d4d9e8 url(../images/bg-main-menu-a-hover.gif) no-repeat;
}
#sidebar .block{
	width:181px;
	padding:0 9px 0 18px;
	border:1px solid #c7c7c7;
	background:#f5f5f5 url(../images/bg-sidebar-block.gif) repeat-x;
	margin-bottom:19px;
	font-size:12px;
	line-height:18px;
}
#sidebar .block h2{
	margin:0 -9px 10px -18px;
	padding:9px 17px 13px;
	position:relative;
	width:174px;
	font: normal 16px/20px Arial, Helvetica, sans-serif;
	color:#fff;
	height:1%;
	overflow:hidden;
	background:#28418b url(../images/bg-heading.gif) repeat-x;
	border-bottom:6px solid #efe304;
}
#sidebar .block h2 .cufon{
	float:left;
	margin:0 !important;
}
#sidebar .block p {
    margin:0 0 17px;
    height: 1%;
    overflow: hidden;
}
#sidebar .block label{
	display:block;
	font-size:11px;
	line-height:13px;
	color:#333;
	padding:0 0 6px 1px;
}

#sidebar .text-input{
	display:block;
	height:1%;
	overflow:hidden;
	margin-bottom:2px;
}

#sidebar .text{
	float:left;
	padding:3px 5px 4px;
	margin:0;
	border:1px solid #c2c2c2;
	background:#fff;
	width:162px;
	outline:none;
}
#sidebar .textarea{
	width:162px;
	border:1px solid #c2c2c2;
	background:#fff;
	overflow:hidden;
	padding:5px;
    height: 50px;
}
#sidebar .textarea textarea{
	float:left;
	width:162px;
	max-width:162px;
	padding:0;
	margin:0;
	outline:none;
	border:0;
	height:38px;
	overflow:auto;
}
* html #sidebar .textarea textarea{height:33px;}
#sidebar .row{
	height:1%;
	overflow:hidden;
}
#sidebar .submit{
	float:right;
	background:url(../images/btn-submit.gif) no-repeat;
	width:85px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:1px;
	line-height:1px;
	padding:0;
	margin:0 2px 0 0;
	display:inline;
	border:0;
	cursor:pointer;
}
.image-sidebar{
	display:block;
	border:1px solid #c3c3c3;
	width:182px;
	margin:0 0 17px -4px;
	position:relative;
}
#sidebar .link{padding:13px 2px 0 0;}
#footer{
	background:#27418b url(../images/bg-footer.gif) no-repeat 0 100%;
	width:976px;
	margin:0 -8px;
	position:relative;
	border-top:1px solid #5267a2;
	padding-bottom:27px;
}
#footer .block{
	height:1%;
	padding:13px 7px 25px;
	border-bottom:1px solid #5267a2;
}
#footer h4{
	margin:0 0 4px;
	font-size:14px;
	line-height:20px;
	color:#fff;
	text-shadow: 0 1px 1px #111d3d;
}
.promo-box{
	width:961px;
	overflow:hidden;
}
.promo-box ul{
	margin:0;
	padding:0;
	list-style:none;
	width:1000px;
	overflow:hidden;
}
.promo-box ul li{
	float:left;
	width:145px;
	margin-right:18px;
}
.promo-box ul img{
	display:block;
	border:1px solid #000;
}
.promo-box ul span{
	display:block;
	font: bold 11px/15px Arial, Helvetica, sans-serif;
	padding:2px;
}
.promo-box ul span a{
	color:#fff;
	text-decoration:none;
}
.promo-box ul span a:hover{text-decoration:underline;}
.block .block-holder{
	width:962px;
	overflow:hidden;
	margin-bottom:-4px;
}
.block .heading{
	width:985px;
	overflow:hidden;
	margin-bottom:4px;
}
.block .boxes{
	width:985px;
	overflow:hidden;
}
.block .box{
	float:left;
	width:162px;
	margin:0 0 0 2px;
	display:inline;
	font-size:11px;
	line-height:18px;
	color:#fff;
}
.block .box ul{
	margin:0;
	padding:0;
	list-style:none;
}
.block .box ul a{
	color:#fff;
	text-decoration:none;
}
.block .box ul a:hover{text-decoration:underline;}
.block .box address{
	padding:0;
	display:block;
	min-height:71px;
	font-style:normal;
}
* html .block .box address{height:71px;}
.block .box dl{
	height:1%;
	overflow:hidden;
	margin:0;
}
.block .box dt{float:left;}
.block .box dd{
	margin:0;
	display:block;
}
#footer .case{
	height:1%;
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	color:#7889b7;
	padding:9px 0 9px 13px;
}
#footer .case a{text-decoration:none;}
#footer .case a:hover{text-decoration:underline;}
#footer .list{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#footer .list li{
	float:left;
	margin-right:17px;
}
#footer .list a{color:#7889b7;}
#footer .roll{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
#footer .roll a{color:#7889b7;}
#footer .roll li{
	float:left;
	background:url(../images/separator3.gif) no-repeat 0 3px;
	padding:0 10px;
}
#footer .roll li:first-child{background:none;}

#content p.postmeta {
    margin-bottom: 0px;
}

#content div.line {
    padding-top: 0px;
    margin-bottom: 25px;
}


/*---------------			PORTFOLIO			---------------*/

#content #portfolio { background:url(../images/shadow_tops.png) no-repeat center 31px; width:940px; overflow:hidden; }
#content #portfolio_nav { background:url(../images/portfolio_nav.gif) repeat-x bottom; width:940px; overflow:hidden; height:30px; display:none; }
#content #portfolio_nav li { float:left; display:block; height:29px; }
#content #portfolio_nav li.current { background:#27418b !important; border-top:1px solid #335dc0; }
#content #portfolio_nav li a { font-family:Arial, Helvetica, sans-serif; color:#444; height:30px; text-decoration:none; padding:7px 12px; }
#content #portfolio_nav li.current a { background:url(../images/portfolio_arrow.gif) no-repeat center bottom; color:#fff; position:relative; }
#content #portfolio_nav li a:hover { text-decoration:underline; }
#content #portfolio .portfolio_tab { overflow:hidden; width:949px; padding-top:20px; display:none; }
#content #portfolio .portfolio_tab li { float:left; display:block; padding:0 9px 13px 4px; position:relative; }
#content #portfolio .portfolio_tab li a img { float:left; }
#content .tooltip { background:#000; font-size:10px; text-transform:uppercase; color:#fff; position:absolute; top:-9px; left:8px; padding:2px 6px; }
#content #portfolio .portfolio_stats { width:940px; float:left; padding-bottom:12px; display:none; }
#content #portfolio .portfolio_stats span { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#595959; }
#content #portfolio .portfolio_stats ul { float:right; }
#content #portfolio .portfolio_stats ul li { float:left; padding:0 2px 0 5px; }
#content #portfolio .portfolio_stats ul li a { background:#e6e6e6; display:block; color:#737373; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; width:27px; height:27px; line-height:27px; text-align:center; }
#content #portfolio .portfolio_stats ul li a:hover { background:#467cff; color:#fff; }
#content #portfolio .portfolio_stats ul li.current a { background:#595959; color:#fff; }
#content #portfolio #tab-1 { display:block; }

#content #portfolio ul {
    list-style: none;
}
#content #portfolio ul li {
    list-style: none;
    background: none;
    padding: 5px 5px 10px 5px;
}

#content #portfolio ul li a span {
    margin-bottom: 5px;
    margin-bottom: 10px;
}

/* Contact Us form */
.contact-form form label {
    display: inline-block;
    width: 200px;
    vertical-align: top;
}

.contact-form .mandatory {
    color: red;
}

.contact-form form .text,
.contact-form form .select,
.contact-form form .textarea {
    width: 250px;
}
.contact-form form .textarea {
    height: 100px;
}

.contact-form label.error {
    width: 140px;
    color: red;
    margin-left: 10px;
}
.sidebar #contactus-form label.error {
	width: 140px;
    color: red;
	display: block;
}
/* End contact form*/

/* login page */
#loginForm fieldset {
    width: 210px;
}
#loginForm label {
    width: 70px;
    display: inline-block;
}

#loginForm .row {
    margin-top: 10px;
}

#loginForm .submitrow {
    text-align: right;
}
/* end login form */

/* samples page */
.sample-item {
    display: block;
    margin-bottom: 30px;
    width:210px;
    height:160px;
    float: left;
}

.sample-item .visual {
    display:block;
    float: left;
    width: 200px;
    height: 80px;
}

.sample-item .description {
    display:block;
    float: left;
    width: 200px;
    height: 80px;
}

/* end samples page */

#sidebar .main-menu {
    background: none;
}

div.news-image {
    padding: 0 20px 10px 0;
    float: left;
}

div.post {
    height: 1%;
    display: block;
    overflow: hidden;
    margin: 10px 0 0 0;
}

p.news-intro {
    min-height: 97px;
}

div.project-item {
    height: 1%;
    overflow: hidden;
    margin: 20px 0 0 0;
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}

div.project-item div.visual {
    float: left;
    padding-right: 20px;
    width: 270px;
}

div.project-item content {
    float: right;
    padding: 20px;
}

div.project-content div.description {
    float: left;
    height: 1%;
    width: 330px;
}

div.project-content .label {
    width: 65px;
    display:inline-block;
    font-weight: bold;
    margin-top: 10px;
}

div.project-content div.gallery-images {
    float: right;
    height: 1%;
    width: 260px;
    padding: 0 0px 20px 10px;
    text-align: right;
    vertical-align: top;
}

div.project-content div.gallery-images img {
    margin-bottom: 15px;
}

div.partition-item {
    width: 180px;
    height: 270px;
    float: left;
    margin-right: 20px;
    overflow: hidden;
}
.download-pdf {
    float: right;
}